[Default]
<%1> = " P5KPL-AM/IN "
<%2> = 20

CD_Title= ASUS<%1>Motherboard-Unterstützungs-DVD
CD_Description= Bitte wählen Sie die Elemente auf der rechten Seite.


[TABS_INFO]
NUM=5
TAB0=Treiber
TAB1=Hilfsprograme
TAB2=Diskette erstellen
TAB3=Handbuch
TAB4=Kontakt
NOITEM = keine passenden Elemente gefunden.

[BUTTONS]
NUM=4
Button0 = Motherboardinformationen anzeigen.
Button1 = Unterstützungs-DVD durchsuchen
Button2 = Anfrageformular für technische Unterstützung.
Button3 = Dateiliste der Unterstützungs-DVD durchsuchen

[INSTALL_INFO]
NUM = 2

Path1 = . 
Run1 = .\ASUSInstAll\InstAll.exe 00
Tab1 = 0
Title1 = ASUS InstAll - Treiberinstallationsassistent
Description1 = ASUS InstAll kann dem Benutzer helfen, alle Treiber einfach zu installieren. 
SoftwareType1 = 0

Path2 = . 
Run2 =  .\ASUSInstAll\InstAll.exe 01
Tab2 = 1
Title2 =ASUS InstAll - Installationsassistent für Hilfsprogramme
Description2 = ASUS InstAll Installation Wizard kann dem Benutzer helfen, alle Hilfsprogramme einfach zu installieren. 
SoftwareType2 = 0
